View Issue Details

IDProjectCategoryView StatusLast Update
0000855SOGoWeb Generalpublic2010-10-08 16:14
Reporterib_pl Assigned Towsourdeau 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.2 
Target Version1.3.3Fixed in Version1.3.3 
Summary0000855: Polish translation fix
Description

Hello,

Attached please find Polish translation fix for text changes in 1.3.2.

Regards,
Pawel

TagsNo tags attached.

Activities

2010-09-24 15:37

 

SOGo-1.3.2-pl-fix.patch (2,705 bytes)   
diff -Nur SOGo-1.3.2/UI/Common/Polish.lproj/Localizable.strings SOGo-1.3.2-pl-fix/UI/Common/Polish.lproj/Localizable.strings
--- SOGo-1.3.2/UI/Common/Polish.lproj/Localizable.strings	2010-09-21 20:52:47.000000000 +0200
+++ SOGo-1.3.2-pl-fix/UI/Common/Polish.lproj/Localizable.strings	2010-09-24 17:18:04.000000000 +0200
@@ -54,7 +54,7 @@
 "A folder by that name already exists." = "Folder o tej nazwie już istnieje.";
 "You cannot create a list in a shared address book." 
         = "Nie możesz tworzyć list w udostępnionej książce adresowej.";
-"Warning" = "Warning";
+"Warning" = "Uwaga";
 
 "You are not allowed to access this module or this system. Please contact your system administrator."
 = "Nie masz pozwolenia na dostęp do tego modułu lub tego systemu. Skontaktuj się ze swoim administratorem.";
@@ -68,9 +68,9 @@
 
 /* common buttons */
 "OK" = "OK";
-"Cancel" = "Cancel";
-"Yes" = "Yes";
-"No" = "No";
+"Cancel" = "Anuluj";
+"Yes" = "Tak";
+"No" = "Nie";
 
 /* alarms */
 "Reminder:" = "Przypomnienie:";
diff -Nur SOGo-1.3.2/UI/PreferencesUI/Polish.lproj/Localizable.strings SOGo-1.3.2-pl-fix/UI/PreferencesUI/Polish.lproj/Localizable.strings
--- SOGo-1.3.2/UI/PreferencesUI/Polish.lproj/Localizable.strings	2010-09-21 20:52:48.000000000 +0200
+++ SOGo-1.3.2-pl-fix/UI/PreferencesUI/Polish.lproj/Localizable.strings	2010-09-24 17:25:05.000000000 +0200
@@ -169,16 +169,16 @@
 "Polish" = "Polski";
 
 /* Return receipts */
-"When I receive a request for a return receipt:" = "When I receive a request for a return receipt:";
-"Never send a return receipt" = "Never send a return receipt";
-"Allow return receipts for some messages" = "Allow return receipts for some messages";
-"If I'm not in the To or Cc of the message:" = "If I'm not in the To or Cc of the message:";
-"If the sender is outside my domain:" = "If the sender is outside my domain:";
-"In all other cases:" = "In all other cases:";
-
-"Never send" = "Never send";
-"Always send" = "Always send";
-"Ask me" = "Ask me";
+"When I receive a request for a return receipt:" = "Kiedy otrzymam żądanie potwierdzenia odbioru:";
+"Never send a return receipt" = "Nigdy nie wysyłaj potwierdzenia odbioru";
+"Allow return receipts for some messages" = "Pozwól na potwierdzanie odbioru niektórych wiadomości";
+"If I'm not in the To or Cc of the message:" = "Jeśli nie jestem odbiorcą Do lub DW wiadomości:";
+"If the sender is outside my domain:" = "Jeśli nadawca jest spoza mojej domeny:";
+"In all other cases:" = "We wszystkich pozostałych przypadkach:";
+
+"Never send" = "Nigdy nie wysyłaj";
+"Always send" = "Zawsze wysyłaj";
+"Ask me" = "Zapytaj mnie";
 
 /* Filters - UIxPreferences */
 "Filters" = "Filtry";
SOGo-1.3.2-pl-fix.patch (2,705 bytes)   
wsourdeau

wsourdeau

2010-10-08 16:13

viewer   ~0001588

Fixed in 314cdc639d9d8e37c3b7d63829a17bbd875a093e

Issue History

Date Modified Username Field Change
2010-09-24 15:37 ib_pl New Issue
2010-09-24 15:37 ib_pl File Added: SOGo-1.3.2-pl-fix.patch
2010-10-07 10:25 francis Target Version => 1.3.3
2010-10-07 11:35 francis Status new => assigned
2010-10-07 11:35 francis Assigned To => francis
2010-10-08 16:13 wsourdeau Note Added: 0001588
2010-10-08 16:13 wsourdeau Status assigned => resolved
2010-10-08 16:13 wsourdeau Fixed in Version => 1.3.3
2010-10-08 16:13 wsourdeau Resolution open => fixed
2010-10-08 16:13 wsourdeau Status resolved => assigned
2010-10-08 16:13 wsourdeau Assigned To francis => wsourdeau
2010-10-08 16:14 wsourdeau Status assigned => resolved